<template>
	<v-card class="feed-navigation-container" color="secondary" style="width: 100%">
		<div class="d-flex justify-center pa-3">
			<v-avatar class="mx-10" color="primary">
				<v-btn x-large icon>
					<v-icon color="white" :x-large="true">mdi-home</v-icon>
				</v-btn>
			</v-avatar>
			<v-avatar class="mx-10" color="secondary">
				<v-btn x-large icon>
					<v-icon color="#B4B4B4" :x-large="false">mdi-account-multiple</v-icon>
				</v-btn>
			</v-avatar>
			<v-avatar class="mx-10" color="secondary">
				<v-btn x-large icon>
					<v-icon color="#B4B4B4" :x-large="false">mdi-message</v-icon>
				</v-btn>
			</v-avatar>
			<v-avatar class="mx-10" color="secondary">
				<v-btn x-large icon>
					<v-icon color="#B4B4B4" :x-large="false">mdi-cog</v-icon>
				</v-btn>
			</v-avatar>
			<v-avatar class="mx-10" color="secondary">
				<v-btn x-large icon>
					<v-icon color="#B4B4B4" :x-large="false">mdi-bell</v-icon>
				</v-btn>
			</v-avatar>
		</div>
	</v-card>
</template>

<script>
export default {
	name: 'TopNavigationAction',
};
</script>
